DevHeads.net

Postings by gil

SSL: CERTIFICATE_VERIFY_FAILED

Hi

i get :

$ KRB5_TRACE=/dev/stdout kinit <a href="mailto: ... at FEDORAPROJECT dot ORG"> ... at FEDORAPROJECT dot ORG</a>

[2285] 1482484266.902495: Getting initial credentials for
<a href="mailto: ... at FEDORAPROJECT dot ORG"> ... at FEDORAPROJECT dot ORG</a>
[2285] 1482484266.902725: Sending request (194 bytes) to FEDORAPROJECT.ORG
[2285] 1482484266.902911: Resolving hostname id.fedoraproject.org
[2285] 1482484267.583802: TLS certificate name matched
"id.fedoraproject.org"
[2285] 1482484267.800894: Sending HTTPS request to https 209.132.181.16:443
[2285] 1482484268.32078: Received answer (270 bytes) from https
209.132.181.16:443
[2285] 1482484268.32097: Terminating TCP connection to https
209.132.18

nothing provides libpython3.6m.so.1.0

<a href="https://kojipkgs.fedoraproject.org//work/tasks/7345/17017345/root.log" title="https://kojipkgs.fedoraproject.org//work/tasks/7345/17017345/root.log">https://kojipkgs.fedoraproject.org//work/tasks/7345/17017345/root.log</a>

" Error: nothing provides libpython3.6m.so.1.0 needed by
gdb-headless-7.12-31.fc26.i686"

any ideas?

regards

.g

Error: [('SSL routines', 'SSL_shutdown', 'shutdown while in init')]

hi

i get "Error: [('SSL routines', 'SSL_shutdown', 'shutdown while in init')]"

any ideas?

thanks in advance

.g

texlive is broken in rawhide ...?

Hi

from <a href="https://apps.fedoraproject.org/koschei/package/metrics?collection=f26" title="https://apps.fedoraproject.org/koschei/package/metrics?collection=f26">https://apps.fedoraproject.org/koschei/package/metrics?collection=f26</a>

" Package resolution failed package
texlive-latex-bin-bin-6:svn14050.0-19.20160520.fc26.1.noarch requires
texlive-latex-bin, but none of the providers can be installed"

any ideas?

thanks in advance

regards

.g

no .eh_frame_hdr table will be created

hi
any idea?
[exec] /usr/bin/ld: error in target/sqlite-3.15.1-Linux-aarch64/NativeDB.o(.eh_frame); no .eh_frame_hdr table will be created.
[exec] /usr/bin/ld: error in target/sqlite-3.15.1-Linux-ppc64/NativeDB.o(.eh_frame); no .eh_frame_hdr table will be created.

thanks in advance
.g

Retired glassfish-el-api on Rawhide and F25

Hi

Retired glassfish-el-api is now provided in glassfish-el (3.0.1-b08) package

Regard

.g

come stai?

Saluti,

Ho letto un articolo recente e mi ha ricordato te, ti prego di leggere qui e dirmi i tuoi pensieri <http://licia.mudtshirts.com/whz>

Cari saluti, GILBERTO CTTNEO

Broken dependencies: arduino, docker-client

hi

Il 21/09/2016 15:54, Fedora Branched Report wrote:
jackson-datatype-guava s now provided by jackson-datatypes-collections
[3] package
and was submitted as us update for F25 [4].

The upgrades was necessary for import wildfly 10

java-1.8.0-openjdk i686 1:1.8.0.102-2.b14.fc26 is broken ... ?

hi

DEBUG util.py:421: java-1.8.0-openjdk i686 1:1.8.0.102-2.b14.fc26 build 233 k
DEBUG util.py:421: java-1.8.0-openjdk-devel i686 1:1.8.0.102-2.b14.fc26 build 9.8 M
DEBUG util.py:421: java-1.8.0-openjdk-headless i686 1:1.8.0.102-2.b14.fc26 build 31 M

[INFO] --- maven-compiler-plugin:3.5.1:compile (default-compile) @ openjpa-jdbc ---
[INFO] Changes detected - recompiling the module!
[INFO] Compiling 361 source files to /builddir/build/BUILD/openjpa-parent-2.4.1/openjpa-jdbc/target/classes
The system is out of resources.
Consult the follow

_unitdir macro

hi

_unitdir is no more a vaild rpm macros?

i get:

RPM build errors:
File must begin with "/": %{_unitdir}/wildfly.service

Task info: <a href="http://koji.fedoraproject.org/koji/taskinfo?taskID=15632734" title="http://koji.fedoraproject.org/koji/taskinfo?taskID=15632734">http://koji.fedoraproject.org/koji/taskinfo?taskID=15632734</a>

thanks in advance

regards

.g

review swap

hi

I am looking for reviewers on this "Java library for persisted low
latency messaging" openhft-chronicle-queue [1]

used by <a href="https://bugzilla.redhat.com/show_bug.cgi?id=1366845" title="https://bugzilla.redhat.com/show_bug.cgi?id=1366845">https://bugzilla.redhat.com/show_bug.cgi?id=1366845</a>

and required for upgrade springframemork packages affected by CVE issues [2]

[1] <a href="https://bugzilla.redhat.com/show_bug.cgi?id=1366843" title="https://bugzilla.redhat.com/show_bug.cgi?id=1366843">https://bugzilla.redhat.com/show_bug.cgi?id=1366843</a>

is anybody interested in a swap?

thanks in advance and sorry for the noise

.g

[2] <a href="https://bugzilla.redhat.com/show_bug.cgi?id=1353904" title="https://bugzilla.redhat.com/show_bug.cgi?id=1353904">https://bugzilla.redhat.com/show_bug.cgi?id=1353904</a>

<a href="https://bugzilla.redhat.com/show_bug.cgi?id=1353905" title="https://bugzilla.redhat.com/show_bug.cgi?id=1353905">https://bugzilla.redhat.com/show_bug.cgi?id=1353905</a>

review swaps

Hi

I need a review of picketlink-bindings, a library which provides "Common
Server Bindings for WildFly":

<a href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1372825" title="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1372825">https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1372825</a>

Is anybody interested in a swap?

Thanks in advance

.g

latest update break F25

hi
yesterday i update my system (F25, 32 bit) but i can no more use it
now i download latest F25 iso for 64 bit but after update task i have
the same problem
any ideas?
thanks in advance
regards
.g

jni problem on ARM builder

hi

tried to build <a href="https://bugzilla.redhat.com/show_bug.cgi?id=1366839" title="https://bugzilla.redhat.com/show_bug.cgi?id=1366839">https://bugzilla.redhat.com/show_bug.cgi?id=1366839</a>

on arm builder
but there is this problem

net_openhft_ticker_impl_JNIClock.cpp:59:25: error: 'rdtsc' was not
declared in this scope

any ideas?

thanks in advance

regards

.g

koji failure

hi any idea?

$ fedpkg build
Building openhft-java-compiler-2.2.5-1.fc25 for f25-candidate
Created task: 15341683
Task info: <a href="http://koji.fedoraproject.org/koji/taskinfo?taskID=15341683" title="http://koji.fedoraproject.org/koji/taskinfo?taskID=15341683">http://koji.fedoraproject.org/koji/taskinfo?taskID=15341683</a>
Watching tasks (this may be safely interrupted)...
15341683 build (f25-candidate,
/rpms/openhft-java-compiler:010eafc57952a68121ef56febccb7abee5e646fe): free
15341683 build (f25-candidate,
/rpms/openhft-java-compiler:010eafc57952a68121ef56febccb7abee5e646fe):
free -> open (buildhw-04.phx2.fedoraproject.org)
15341684 buildSRPMFromSCM
(/rpms/openhft-java-compiler:010eafc57952a68121ef56febccb7abee5e646fe):

review swap

hi

I'm looking for reviewers for:

<a href="https://bugzilla.redhat.com/show_bug.cgi?id=1369224" title="https://bugzilla.redhat.com/show_bug.cgi?id=1369224">https://bugzilla.redhat.com/show_bug.cgi?id=1369224</a>

<a href="https://bugzilla.redhat.com/show_bug.cgi?id=1369232" title="https://bugzilla.redhat.com/show_bug.cgi?id=1369232">https://bugzilla.redhat.com/show_bug.cgi?id=1369232</a>

Is anybody interested in a swap?

Thanks in advance

regards

.g

Review swap

hi

I'm looking for reviewers for:

<a href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347977" title="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347977">https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347977</a>

<a href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347975" title="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347975">https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347975</a>

<a href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347976" title="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347976">https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347976</a>

<a href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347980" title="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347980">https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347980</a>

<a href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1348146" title="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1348146">https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1348146</a>

<a href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1365144" title="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1365144">https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1365144</a>

<a href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347973" title="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347973">https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1347973</a> (assigned)

for upgrade Apache CXF, required by Wildfly 10+ [1]

Is anybody interested in a swap?

Thanks in advance

regards

.g

Unresponsive maintainer: braoru

Hi,

Is already for some time (a few weeks) that I have no news,
I did request to become co maintainer for this package:

<a href="https://admin.fedoraproject.org/pkgdb/package/rpms/jboss-ejb3-ext-api/" title="https://admin.fedoraproject.org/pkgdb/package/rpms/jboss-ejb3-ext-api/">https://admin.fedoraproject.org/pkgdb/package/rpms/jboss-ejb3-ext-api/</a>

These packages are required for upgrade/import wildfly 10+

But until now I have not had any response from the maintainer, braoru
(<a href="mailto: ... at gmail dot com"> ... at gmail dot com</a>) .
Someone could take steps to apply the proposed adjustments?
Thanks in advance
gil

jboss-ejb3-ext-api rights

Hi,

can you give to me some rights for jboss-ejb3-ext-api [1] ?

we need to upgrade to 2.2.0.Final for wildfly 10+ import/upgrade

see <a href="https://fedoraproject.org/wiki/WildFly" title="https://fedoraproject.org/wiki/WildFly">https://fedoraproject.org/wiki/WildFly</a>

Thanks in advance

Regards

.g

[1] <a href="https://admin.fedoraproject.org/pkgdb/package/rpms/jboss-ejb3-ext-api/" title="https://admin.fedoraproject.org/pkgdb/package/rpms/jboss-ejb3-ext-api/">https://admin.fedoraproject.org/pkgdb/package/rpms/jboss-ejb3-ext-api/</a>

package not in list for tag f26

hi

strange error: "FAILED: BuildError: package lzma-java not in list for
tag f26"

<a href="http://pkgs.fedoraproject.org/cgit/rpms/lzma-java.git/" title="http://pkgs.fedoraproject.org/cgit/rpms/lzma-java.git/">http://pkgs.fedoraproject.org/cgit/rpms/lzma-java.git/</a>

any ideas?

thanks in advance

.g

$ fedpkg build
Building lzma-java-1.3-1.fc26 for rawhide
Created task: 15036565
Task info: <a href="http://koji.fedoraproject.org/koji/taskinfo?taskID=15036565" title="http://koji.fedoraproject.org/koji/taskinfo?taskID=15036565">http://koji.fedoraproject.org/koji/taskinfo?taskID=15036565</a>
Watching tasks (this may be safely interrupted)...
15036565 build (rawhide,
/rpms/lzma-java:4308409cdd0500592a23dcd017036f4823bf58c7): free
15036565 build (rawhide,
/rpms/lzma-java:4308409cdd0500592a23dcd017036f4823bf58c7): free -> open
(buildppcle-03.phx2.fedoraprojec

infinispan rights

hi

i need some right for this package

<a href="https://admin.fedoraproject.org/pkgdb/package/rpms/infinispan/" title="https://admin.fedoraproject.org/pkgdb/package/rpms/infinispan/">https://admin.fedoraproject.org/pkgdb/package/rpms/infinispan/</a>

can give it to me?

Is required for upgrade some packages for import Wildfly 10+

<a href="https://fedoraproject.org/wiki/WildFly" title="https://fedoraproject.org/wiki/WildFly">https://fedoraproject.org/wiki/WildFly</a>

thanks in advance regards

.g

jgroups rights

hi

i need some right for this package

<a href="https://admin.fedoraproject.org/pkgdb/package/rpms/jgroups/" title="https://admin.fedoraproject.org/pkgdb/package/rpms/jgroups/">https://admin.fedoraproject.org/pkgdb/package/rpms/jgroups/</a>

can give it to me?

Is required for upgrade some packages for import Wildfly 10+

<a href="https://fedoraproject.org/wiki/WildFly" title="https://fedoraproject.org/wiki/WildFly">https://fedoraproject.org/wiki/WildFly</a>

thanks in advance regards

.g

org.jboss.resteasy:jaxrs-apiorg.jboss.resteasy:jaxrs-api

hi

now org.jboss.resteasy:jaxrs-api is provided as alias by
jboss-jaxrs-2.0-api package (temporarily)

until narayana will be updated

thanks

.g

weld-core license changes

Hi

weld-core package changes from ASL 2.0 and LGPLv2+ and (CDDL or GPLv2
with exceptions) to

ASL 2.0 and (CDDL or GPLv2 with exceptions) and LGPLv2+ and MIT and OFL

regards

.g

jandex license changes

Hi

jandex package changes from LGPLv2+ to ASL 2.0

regards

.g

aesh license changes

Hi

aesh package changes from EPL to ASL 2.0

regards

.g

Retired solr, parquet, parquet-format

hi

i retired solr and parquet depend on hadoop that was retired

parquet-format was used only by parquet

regards

.g

picketbox 4.9.5.Final - wildfly 10+

Hi

someone could update picketbox [1] to 4.9.5.Final(not more newer just
this one)

is necessary for import a dependency of wildfly 10+

thanks in advance

regards

.g

[1] <a href="https://bugzilla.redhat.com/show_bug.cgi?id=1342100" title="https://bugzilla.redhat.com/show_bug.cgi?id=1342100">https://bugzilla.redhat.com/show_bug.cgi?id=1342100</a>

undertow license changes

Hi

undertow package changes from ASL 2.0 and LGPLv2 to ASL 2.0

regards

.g

jboss-vfs license changes

Hi

jboss-vfs package changes from LGPLv2+ to ASL 2.0

regards

.g